scan_ushort(3)

NAME
scan_ushort - parse an unsigned short integer in decimal ASCII representation

SYNTAX
#include <scan.h> int scan_ushort(const char *src,unsigned short *dest);

DESCRIPTION
scan_ushort parses an unsigned short integer in decimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_xshort(3), scan_8short(3), fmt_ulong(3)